@font-face{
	font-family:'Assistant';
	font-weight:100; /*(Ultralight)*/
	font-style: normal;
	src: url('../../fonts/Assistant/Assistant-ExtraLight.ttf') format('truetype');
}
@font-face{
	font-family:'Assistant';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../../fonts/Assistant/Assistant-Light.ttf') format('truetype');
}
@font-face{
	font-family:'Assistant';
	font-weight:400; /*(Regular)*/
	font-style: normal;
	src: url('../../fonts/Assistant/Assistant-Regular.ttf') format('truetype');
}
@font-face{
	font-family:'Assistant';
	font-weight:600; /*(SemiBold)*/
	font-style: normal;
	src: url('../../fonts/Assistant/Assistant-SemiBold.ttf') format('truetype');
}
@font-face{
	font-family:'Assistant';
	font-weight:700; /*(Bold)*/
	font-style: normal;
	src: url('../../fonts/Assistant/Assistant-Bold.ttf') format('truetype');
}
@font-face{
	font-family:'Assistant';
	font-weight:900; /*(Black)*/
	font-style: normal;
	src: url('../../fonts/Assistant/Assistant-ExtraBold.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:100; /*(light)*/
	font-style: normal;
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-100.eot');
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-100.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-100.ttf') format('truetype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-100.woff') format('woff');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:200; /*(light)*/
	font-style: normal;
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-200.eot');
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-200.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-200.ttf') format('truetype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-200.woff') format('woff');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-300.eot');
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-300.ttf') format('truetype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-300.woff') format('woff');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-400.eot');
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-400.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-400.ttf') format('truetype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-400.woff') format('woff');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-700.eot');
	src: url('../../fonts/almoni-tzar/almoni-tzar-aaa-700.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-700.ttf') format('truetype'),
		url('../../fonts/almoni-tzar/almoni-tzar-aaa-700.woff') format('woff');
}

@font-face{
	font-family:'almoni-dl';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('../../fonts/almoni/almoni-dl-aaa-300.eot');
	src: url('../../fonts/almoni/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni/almoni-dl-aaa-300.ttf') format('truetype'),
		url('../../fonts/almoni/almoni-dl-aaa-300.woff') format('woff');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('../../fonts/almoni/almoni-dl-aaa-400.eot');
	src: url('../../fonts/almoni/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni/almoni-dl-aaa-400.ttf') format('truetype'),
		url('../../fonts/almoni/almoni-dl-aaa-400.woff') format('woff');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('../../fonts/almoni/almoni-dl-aaa-700.eot');
	src: url('../../fonts/almoni/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni/almoni-dl-aaa-700.ttf') format('truetype'),
		url('../../fonts/almoni/almoni-dl-aaa-700.woff') format('woff');
}
@font-face{
	font-family:'almoni-dl';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('../../fonts/almoni/almoni-dl-aaa-900.eot');
	src: url('../../fonts/almoni/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/almoni/almoni-dl-aaa-900.ttf') format('truetype'),
		url('../../fonts/almoni/almoni-dl-aaa-900.woff') format('woff');
}

/* @font-face {
    font-family: 'open-sans';
    src: url('../../fonts/open-sans/OpenSansHebrewCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/open-sans/OpenSansHebrewCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/open-sans/OpenSansHebrewCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans';
    src: url('../../fonts/open-sans/OpenSansHebrewCondensed-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
} */

@font-face {
    font-family: 'open-sans-he';
    src: url('../../fonts/open-sans-hebrew/OpenSansHebrew-Light.woff2') format('woff2'),
        url('../../fonts/open-sans-hebrew/OpenSansHebrew-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-he';
    src: url('../../fonts/open-sans-hebrew/OpenSansHebrew-Bold.woff2') format('woff2'),
        url('../../fonts/open-sans-hebrew/OpenSansHebrew-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-he';
    src: url('../../fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff2') format('woff2'),
        url('../../fonts/open-sans-hebrew/OpenSansHebrew-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-he';
    src: url('../../fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.woff2') format('woff2'),
        url('../../fonts/open-sans-hebrew/OpenSansHebrew-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

/*
*-----------------------------------------FONT STYLES-----------------------------------------*
*/
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h4 {
	font-family:assistant;
	font-weight:400;
}

a {
	color: inherit;
	text-decoration: none;
}

.hfs12{font-size: 12px;}
.hfs14{font-size: 14px;}
.hfs15{font-size: 15px;}
.hfs16{font-size: 16px;}
.hfs17{font-size: 17px;}
.hfs18{font-size: 18px;}
.hfs19{font-size: 19px;}
.hfs20 { font-size: 20px;font-size: calc(14px + 0.313vw); }
.hfs21 { font-size: 21px;font-size: calc(14px + 0.365vw); }
.hfs22 { font-size: 22px;font-size: calc(16px + 0.313vw); }
.hfs23 { font-size: 23px;font-size: calc(16px + 0.365vw); }
.hfs24 { font-size: 24px;font-size: calc(18px + 0.313vw); }
.hfs25 { font-size: 25px;font-size: calc(18px + 0.37vw); }
.hfs26 { font-size: 26px;font-size: calc(19px + 0.366vw); }
.hfs27 { font-size: 27px;font-size: calc(19px + 0.415vw); }
.hfs28 { font-size: 28px;font-size: calc(20px + 0.418vw); }
.hfs30 { font-size: 30px;font-size: calc(20px + 0.52vw); }
.hfs35 { font-size: 35px;font-size: calc(20px + 0.81vw); }
.hfs38 { font-size: 38px;font-size: calc(20px + 0.88vw); }
.hfs40 { font-size: 40px;font-size: calc(20px + 1.043vw); }
.hfs45 { font-size: 45px;font-size: calc(25px + 1.05vw); }
.hfs50 { font-size: 50px;font-size: calc(20px + 1.56vw); }
.hfs55 { font-size: 55px;font-size: calc(25px + 1.6vw); }
.hfs60 { font-size: 60px;font-size: calc(20px + 2.085vw); }
.hfs65 { font-size: 65px;font-size: calc(25px + 2.1vw); }
.hfs70 { font-size: 70px;font-size: calc(20px + 2.605vw); }
.hfs75 { font-size: 75px;font-size: calc(25px + 2.61vw); }
.hfs80 { font-size: 80px;font-size: calc(25px + 2.87vw); }
.hfs85 { font-size: 85px;font-size: calc(25px + 3.125vw); }
.hfs90 { font-size: 90px;font-size: calc(25px + 3.39vw); }
.hfs95 { font-size: 95px;font-size: calc(25px + 3.64vw); }
.hfs100 { font-size: 100px;font-size: calc(25px + 3.92vw);line-height: 1; }
.hfs105 { font-size: 105px;font-size: calc(25px + 4.17vw);line-height: 1; }
.hfs110 { font-size: 110px;font-size: calc(20px + 4.69vw);line-height: 1; }
.hfs150 { font-size: 150px;font-size: calc(25px + 6.52vw);line-height: 1; }
.hfs180 { font-size: 180px;font-size: calc(25px + 8.6vw);line-height: 0.85; }
.hfs180 { font-size: 180px;font-size: calc(25px + 8.6vw);line-height: 0.85; }

.center { text-align: center; }
.right{ text-align: right;}
.left{text-align: left;}

.bold, strong { font-weight: 700; }
.sbold { font-weight: 600; }
.ebold { font-weight: 800; }
.regular{font-weight: 400;}
.light { font-weight: 300; }
.ultlight{font-weight: 200;}

.almoni-tzar{font-family: almoni-tzar;}
.almoni-dl{font-family: almoni-dl;}
.assistant{font-family: Assistant;}
/* .open-sans {font-family: open-sans;}
.open-sans-he {font-family: open-sans-hebrew;} */

@media (max-width:1300px),(max-device-width:1300px;){
	.lcenter { text-align: center; }
}
@media (max-width:800px),(max-device-width:800px;){
	/*--- Font Size Medium ---*/
	.mhfs15{font-size: 15px;}
	.mhfs17{font-size: 17px;}
	.mhfs18{font-size: 18px;}
	.mhfs19{font-size: 19px;}
	.mhfs20{font-size: 20px;}
	.mhfs21{font-size: 21px;}
	.mhfs23{font-size: 23px;}
	.mhfs25{font-size: 25px;}
	.mhfs29{font-size: 29px;}
	.mhfs30{font-size: 30px;}
	.mhfs34{font-size: 34px;}
	.mhfs35{font-size: 35px;}
	.mhfs38{font-size: 38px;}
	.mhfs40{font-size: 40px;}
	.mhfs50{font-size: 50px;}
	.mhfs60{font-size: 60px;}

	.mcenter { text-align: center; }
}
/*
*-----------------------------------------LINE HEIGHT-----------------------------------------*
*/
.lh0{ line-height: 0 !important; }
.lh05{ line-height: 0.5 !important; }
.lh1 { line-height: 1; }
.lh11 { line-height: 1.1; }
.lh12 { line-height: 1.2; }
.lh125{line-height: 1.25;}
.lh13 { line-height: 1.3; }
.lh14 { line-height: 1.4; }
.lh15 { line-height: 1.5; }
.lh17{line-height: 1.7;}
.lh19{line-height: 1.9;}
.lh2{line-height: 2;}
.h100 { height: 100%; }
